.quotes
{
	font-family: source-sans-pro-n3, sans-serif;
}

.bodytext,.heading1
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2,.team-names
{
	font-family: crete-round-n4, serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u6281-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6277-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu6279_input,#widgetu6279_prompt,#widgetu6275_input,#widgetu6275_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#widgetu6273.frm-sub-st #u6283-4 p,#u6283-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu6273.frm-subm-err-st #u6285-4 p,#u6285-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu6273.frm-subm-ok-st #u6284-4 p,#u6284-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6239-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6317-4,#u6321-4,#u6323-7,#u6311-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6363-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

